[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#610808: marked as done (unblock: subcommander/2.0.0~b5p1-3)



Your message dated Sat, 22 Jan 2011 20:06:28 +0100
with message-id <4D3B2AB4.6080603@dogguy.org>
and subject line Re: Bug#610808: unblock: subcommander/2.0.0~b5p1-3
has caused the Debian Bug report #610808,
regarding unblock: subcommander/2.0.0~b5p1-3
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org
immediately.)


-- 
610808: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=610808
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: unblock

Please consider unblocking version 2.0.0~b5p1-3 of subcommander, which
was uploaded to unstable 4 months ago, but unfortunately I have forgotten
to send an unblock request earlier. 

It fixes a crash reported on Ubuntu[1]. No new bugs were reported on neither
Debian nor Ubuntu during the time the package was sitting in unstable.

subcommander (2.0.0~b5p1-3) unstable; urgency=low

  * New patches:
    + 93-edit-crash.patch from upstream to fix segmentation fault on the
      edit bookmark action (LP: #513660).
    + 94-whatsthis.patch: a minor fix for "what's this" help text.
  * Switch to the 3.0 (quilt) source format. Drop build dependency on quilt 
    and the debian/README.source file.
  * Update libboost-dev version in build dependencies.
  * Standards-Version: 3.9.1 (no changes).

 -- Robert Luberda <robert@debian.org>  Sun, 12 Sep 2010 11:51:20 +0200

[1] https://bugs.launchpad.net/ubuntu/+source/subcommander/+bug/513660

unblock subcommander/2.0.0~b5p1-3

Thanks,
robert

-- System Information:
Debian Release: 6.0
  APT prefers unstable
  APT policy: (990, 'unstable'), (200, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.32
Locale: LANG=pl_PL, LC_CTYPE=pl_PL (charmap=ISO-8859-2)
Shell: /bin/sh linked to /bin/pdksh

Attachment: signature.asc
Description: Digital signature


--- End Message ---
--- Begin Message ---
On 01/22/2011 07:58 PM, Robert Luberda wrote:
>   * Switch to the 3.0 (quilt) source format. Drop build dependency on quilt 
>     and the debian/README.source file.

No way…

Maybe we should fix it in 6.0.1.

Regards,

-- 
Mehdi Dogguy مهدي الدڤي
http://dogguy.org/


--- End Message ---

Reply to: